.window_holder{
	position: fixed;
    top: 0;
    z-index: 999;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
}
.newsletter_module.popup{
    width: 350px;
    margin: 0 auto;
    position: relative;
    top: 20%;
    background: #fff;
    padding: 10px 20px;
    text-align: center;
    border-radius: 10px;
}
.popup_close{
	position: absolute;
    top: 10px;
    right: 10px
}
.newsletter_module.popup h3 {
        margin-top: 15px;
}
.newsletter_module.popup .table .table-cell:last-child {
        font-size: 13px;
    margin-top: 15px;
}
.init_popup {
    display: none;
}
#respond {
    margin: 20px 0;
}